@font-face {
    font-family: 'zapfchan_dm_btdemi';
    src: url('../font/zafchad-webfont.eot');
    src: url('../font/zafchad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/zafchad-webfont.woff2') format('woff2'),
         url('../font/zafchad-webfont.woff') format('woff'),
         url('../font/zafchad-webfont.ttf') format('truetype'),
         url('../font/zafchad-webfont.svg#zapfchan_dm_btdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{
	padding:0;
	margin:0;
	font-family: Georgia,serif;
	font-size:13px;
	color:#555;
}
.main-div{
	position:relative;
}
#overlay {
    height: 100%;
    position: relative;
    text-align: center;
    top: 50px;
    width: 100%;
    z-index: 99999;
}
.top_margin{
	display:table;
	width:100%;
	height:40px;
}
.left_section {
    display: table;
    margin: 0 auto;
	width:100%;
	text-align:center;
}
.left_section p{
	padding:0 30px;
	margin:0 0 10px;
	font-family: Georgia,serif;
	font-size:12px;
}
.larg_img{
	display: table;
    margin: 0 auto 30px;
	width:290px;
	position:relative;
	text-align:center;
}
.overdiv{
	position:absolute;
}
.right_section{
	width:100%;
	float:right;
	border:1px solid #ccc;
	margin-bottom:20px;
}
h3.ui-accordion-header{
	margin:0;
	font-size:12px;
	font-family: Georgia,serif;
	background:#e1e1e1;
	padding:10px 15px;
	cursor:pointer;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #fff;
	line-height:18px;
}
.box{
	padding:0;
	margin: 0px auto 0px;
	display:table;
	width:100%;
	text-align:left;
}
.right_section h5,
h5 {
    border: 1px solid #eee;
	background:#f6f6f6;
	padding:8px;
    color: #333;
    display: table;
    font-family: georgia;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px;
    text-align: left;
    text-transform: none;
    width: 100%;
}
.site_wrapper{
	margin:0 0 0px;
	padding:0;
	display:table;
	float:left;
	width:100%;
	clear:both;
}
.site_wrapper label{
	font-weight:normal;
	font-size:13px;
	float:left;
	width:30%;
	text-align:left;
	padding:5px 15px 0 0;
	margin:0 0 2px;
}
.site_wrapper input[type="text"]{
	 border: 1px solid #ccc;
    font-family: Georgia,serif;
	font-size:12px;
    margin: 0;
    padding: 7px 10px;
    text-align: left;
	width:100%;
	float:left;
	-moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

.site_wrapper textarea{
	 border: 1px solid #ccc;
    font-family: Georgia,serif;
	font-size:13px;
    margin: 0 0 15px;
    padding: 6px 10px;
    text-align: left;
	width:100%;
	float:left;
	height:80px;
	-moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

#quantity_box input[type="text"]{
	width:100%;
}
#quantity_box label{
	width:100%;
	font-size:12px;
}
.ui-accordion-content{
	padding:15px 15px;
}
.req {
    color: red;
}
#ui-id-2 p{
	text-align:left;
}
input[type="button"],
input[type="submit"]{
	background: #000 none repeat scroll 0 0;
    border: medium none;
    color: #ffcc00;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 15px;
    text-transform: uppercase;
	margin:0;
	display:table;
	-moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
.tex_img ul{
	display:table;
	list-style:none;
	padding:0;
	margin:0;
}
.tex_img .row{
	margin: 0 -5px;
}
.tex_img ul li{
	float: left;
    margin: 0 0 10px;
    padding: 0 5px;
    width: 20%;
}
.tex_img ul li a{
	padding:2px;
	border:1px solid #fff;
	display:table;
}
.tex_img ul li img{
	width:100%;
}
.bottom_info {
    display: table;
    margin: 10px 0 0;
    width: 100%;
}
.bottom_info span{
	font-weight:bold;
}
.select_pat {
    display: table;
    margin: 15px 0 0;
    width: 100%;
}
.select_pat ul{
	width:100%;
	list-style:none;
	padding:0;
	margin:0;
}
.select_pat ul li{
	float: left;
    margin: 0 0 10px;
    padding: 0 5px;
    width: 20%;
}
.select_pat ul li img{
	width:100%;
}
.select_pat ul li a{
	padding:2px;
	border:1px solid #ccc;
	display:table;
}
#ui-id-10 input[type="button"], 
#ui-id-10 input[type="submit"]{
	margin: 15px auto 15px;
}
.radio_wrapper input[type="radio"]{
	margin:-1px 7px 0 0;
	float:left;	
}
.radio_wrapper label{
	font-weight:normal;
}
.radio_wrapper {
    display: table;
    margin: 0 0 5px;
    width: 100%;
}
.blank_p{
	display: table;
    float: left;
    margin: 0;
    width: 100%;
	font-size:7px;
}
.below_opt {
    display: table;
    margin: 0 0 10px;
    width: 100%;
}
.alingleft{
	float:left;
}
.note {
    display: table;
    margin: 10px 0;
    padding: 5px 10px;
    width: auto;
	background:#efeeb8;
	color:#000;
	font-size:11px;
	border:1px solid #ddd673;
	float:left;
}
.note strong{
	font-size:12px;
}
.ui-accordion.ui-widget.ui-helper-reset {
    display: table;
    margin-bottom: -1px;
	width:100%;
}
#ui-id-12 input[type="text"]{
	width:100%;
}
#quantity_box .site_wrapper{
	width:33.3%;
	float:left;
	margin:0 0 10px;
	clear:none;
	padding:0 15px;	
}
hr{
    border-color: #ccc;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom:20px;
    margin-top:20px;
}
#quantity_box{
	margin-bottom:20px;
}
.select_pat .row{
	margin:0 -5px;
}
.active_border{
	border:1px solid #000!important;
}
label{
	font-weight:normal;
}
.site_wrapper.stich_color > p {
    margin: 0 0 2px;
}
.site_wrapper.stich_color{
	margin:0 0 13px;
}
.site_wrapper.Script_Below > p {
    margin: 0 0 5px;
}
.site_wrapper.Script_Below {
    margin: 0 0 20px;
}
#ui-id-2 .act_btn{
	margin-top:15px;
}
.bottom_div {
    display: table;
    float: left;
    margin: 10px 0 0;
}
.green_btn{
	padding:8px 50px;
	background:url(../img/green_btn.jpg) repeat-x 0 0 #019000;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	margin:10px auto;
	display:table;
	-moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
}

.green_btn:hover{
	text-decoration:none;
	color:#fff;
	opacity:0.7;
}
.menuicon{
	display:none;
}
.overdiv{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.body_img {
    left: 19px;
    position: absolute;
    top: 28px;
}
.panel_sec {
    position: absolute;
    right: 17px;
    top: 79px;
}
.piping {
    left: 15px;
    position: absolute;
    top: 24px;
	z-index:99;
}
.diamond_pach {
    left: 70px;
    position: absolute;
    top: 60px;
}
.pattern_one {
    bottom: 115px;
    left: 65px;
    position: absolute;
}
.pattern_two {
    bottom: 204px;
    /*left: 42px;*/
	left: 42px;
    position: absolute;
}
.pattern_two > img {
    width: 101%;
}
.pattern_three {
    bottom: 215px;
    left: 43px;
    position: absolute;
}
.pattern_four {
    bottom: 224px;
    left: 40px;
    position: absolute;
    z-index: 99;
}
.pattern_four.ptnshpe > img {
    width:102%;
}
.pattern_five {
    bottom: 186px;
    left:40px;
    position: absolute;
    z-index: 99;
}
.pattern_five.ptnshpe > img {
    /*width: 102%;*/
	width: 102%;
}
.left_section img{
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	user-drag: none; 
	-moz-user-select: none;
	pointer-events: none;
	-webkit-user-drag: none;
}
#error_msg_headcover
{
color:#FF0000;
}
.errorClass_headcover
{
color:#FF0000;
}
.errorClass_options
{
 color:#FF0000!important;
}
#error_msg_options
{
color:#FF0000;
}
.errorClass_main_options
{
color:#FF0000!important;
}
#add_cart_err
{
color:#FF0000;
}
#err_diamond_pattern
{
color:#FF0000;
}
.price-div{
	margin:8px 0;
}

#comments{
	margin-bottom:6px;
}
#comment_textleft{
	float:right;
	margin-bottom:10px;

}
.site_wrapper > div {
    float: left;
    margin-left: 20px;
	line-height:30px;
}
#err_diamond_pattern
{
 line-height:58px;
}
#Script_textleft
{
 float:right;
}
#Script_textleft1
{
 float:right;
}
#headcover_table td{
	vertical-align:middle;
}
#headcover_table span{
	margin-top:15px;
	margin-left:8px;
	display:inline-block;
}
#overlay{
	 height: 200px;
}
.characters_3{
	 /*bottom: 62px;*/
	 bottom:42px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 78%;
}
.characters_3 div{
	text-align:center;
	margin: 0 auto;
	display:table;
	/*font-size:26px;*/
	font-size:24px;
}
.characters_15{
	/*bottom: 66px;*/
	bottom: 44px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 81%;
}
.characters_15 div{
	font-family: 'zapfchan_dm_btdemi';
	display: table;
    font-size: 17px;
    margin: 0 auto;
    text-align: center;
    width: 140px;
}
.characters_15 div{
	text-shadow:1px 1px #dfdfdf, -1px -1px #8e8e8e;
	opacity:0.75;
}

@media(max-width:991px){
div.tab-wrapper li img{
	width:100%!important;
}
div.tab-wrapper{
	max-width:130px;
	padding:5px 0;
}
div.tab-wrapper li{
	width:40%!important;
}
}

@media(max-width:767px){

/*9-3-16=====================*/

div.tex_img ul li{
	width:14%;
}
div.select_pat ul li{
	width:14%;
	padding:0 6px;
}
div.tab-wrapper{
	margin:0;
}
div.tab-wrapper li{
	width:46%!important;
	margin:0!important;
}

/*9-3-16=====================*/


.characters_3{
	bottom: 40px;
    width: 81%;
}
.characters_3 div{
	margin: 0 auto;
	font-size:20px;
}
.characters_15 {
    bottom: 44px;
    width: 80%;
}
.characters_15 div {
    font-size: 13px;
}
}
/* iPhone (landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 767px) 
and (orientation : landscape) {
div.slide-out-div {
    /*height: 180px!important;*/
}
}
.ui-state-active
{
 background: #000 none repeat scroll 0 0!important;
 color: #ffcc00!important;
 font-weight:bold!important;
}
.body_color_name,.panel_color_name,.piping_color_name,.diamond_color_name
{
font-weight:normal!important;
}



/*15-12-15============================*/
.colornote{
	font-size:12px;
	line-height:18px;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	user-drag: none; 
	-moz-user-select: none;
	pointer-events: none;
	-webkit-user-drag: none;
}
.pattern_height{
	/*min-height:124px;*/
}
#extra_price_desc_diamond{
	color:#969696;
}
.doller{
	color:#000;
	font-weight:bold;
}
.characters_3, .characters_15, #overlay{
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	user-drag: none; 
	-moz-user-select: none;
	pointer-events: none;
	-webkit-user-drag: none;
}
.pattern_six.ptnshpe {
    bottom:78px;
    left: 30px;
    position: absolute;
}
.pattern_six.ptnshpe > img {
    width: 100%;
}
.pattern_seven.ptnshpe {
    bottom: 96px;
    left: 34px;
    position: absolute;
}
.pattern_seven.ptnshpe > img {
    width: 101%;
}
.pattern_eight.ptnshpe {
    bottom: 170px;
    left: 72px;
    position: absolute;
	z-index:9;
}

.pattern_nine.ptnshpe {
    bottom: 176px;
    /*left: 37px;*/
	left: 39px;
    position: absolute;
}
.pattern_nine.ptnshpe > img {
    width: 100%;
}

<!--Safari css hack-->
/* for safari only (wont work)*/
::made-up-pseudo-element, .pattern_nine.ptnshpe > img {
    width: 101%;
}
/* Safari 2 - 3.1 */

.tab-wrapper{
	/*max-width:182px;*/
	width:43%;
	margin:0 auto;
	border:1px solid #000;
	position:relative;
	top:-11px;
	padding:10px 0 10px;
}
.tab-wrapper ul{
	text-align:center;
}
div.tab-wrapper li{
	float:none;
	display:inline-block;
	width:auto;
	padding:0;
	margin:0 5px;
}
div.tab-wrapper li img{
	width:auto;
}
div.tab-wrapper .tab_active{
	padding-bottom:6px;
}
.tab_active{
	padding-bottom:8px!important;
	border-bottom:1px solid #fff!important;
	position:relative;
	z-index:99;
}
.active_subshape {
    border:2px solid #71ac40!important;
	/*background:rgba(239, 192, 7, .8);*/
}
.tab-wrapper.subpattern_box > div {
    font-size: 12px;
    margin-top: 8px;
    text-align: center;
}
/*.ptnshpe img{
	width:97%;
}*/
.smallcart_btn{
	padding:10px 10px;
	background:url(../img/green_btn.jpg) repeat-x 0 0 #019000;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	margin:0 auto 10px;
	display:table;
	-moz-appearance:none;
	appearance:none;
	-webkit-appearance:none;
}

.smallcart_btn:hover{
	text-decoration:none;
	color:#fff;
	opacity:0.7;
}
.addto_cart{
    float: left;
    width: 100%;
}